<table class="form-header" cellspacing="0">
  <if condition="'{{mode}}'=='add'">
  <tr>
    <td>T_("Add New Customer")</td>
  </tr>
  </if>

  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td>T_("NIPT"): {{NIPT}} T_("Customer"): {{customer}}</td>
    <td align="right">
      <a class="button" href="javascript:refresh()">T_("Refresh")</a>
    </td>
    <td align="right" width="15">
      <a class="button" href="javascript:del()">T_("X")</a>
    </td>
  </tr>
  </if>
</table>